N3DS XL QEH1039 (9.5) + Gateway.

Discussion in '3DS - Flashcards & Custom Firmwares' started by lucoia, Jul 22, 2016.

  1. lucoia
    OP

    lucoia Advanced Member

    Newcomer
    90
    10
    Nov 29, 2008
    United States
    I want to play MH:G online with the Gateway cheats + NTR cheat plugin.

    I bought the game, dumped with Gateway but with my O3DS if I try open the NTR plugin or the Gateway Cheat menu, the game freezes and I saw it's a memory problem with the O3DS so there's no way to make it work.

    I went to a Gamestop near my city 1 hour ago and found a MM LE N3DS XL for 239€ with s.n.: QEH1039 which is 9.5 according to this list here:

    https://gbatemp.net/threads/n3ds-xl-firmware-by-version-number.381479/

    I wasn't sure about what to do so I told the guy to keep it till tomorrow.

    What are my options here?

    I guess I need to downgrade a 9.5 too?

    Is there any difference between a 9.5 or a 10.7 for downgrade?

    Because if there are not I can buy any other N3DS XL for much less than 239€.

    Do I need anything else to downgrade and use Gateway on the N3DS?
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,473
    4,781
    Mar 17, 2010
    Norway
    Alola
    You'll have to downgrade it, but it can be done very easily with browserhax + menuhax. 10.7 would be harder to hack because browserhax and menuhax are patched there so it requires an exploit game.
    That limited edition console seems like one of the launch consoles, or shortly after that, so I would say that you got very lucky in finding that. They came with 9.5 or lower at launch.
     
    Last edited by The Real Jdbye, Jul 22, 2016
  3. lucoia
    OP

    lucoia Advanced Member

    Newcomer
    90
    10
    Nov 29, 2008
    United States
    I was looking for the 9.2 MHU4 launch console but Gamestop said no store in Italy got a single copy anymore (they got a shared database of every shop stock) but they got one of this MM LE with 9.5 firmware near my city. Is it worth to spend 100€ more for this 9.5 then?

    Should I buy a second Gateway to use with the N3DS or I can use one for both O3DS and N3DS? (I saw here "http://maxconsole.com/maxconsole_files/gateway/GW-v3-7-1.pdf" that the red card might need update to work properly)

    Can you confirm I won't need anything else?

    I can just buy the 9.5 MM LE N3DS, use this tutorial to downgrade to 9.2: https://gbatemp.net/threads/simple-guide-to-downgrading-your-3ds.407888/ and then install Gateway with the official instructions here: http://maxconsole.com/maxconsole_files/gateway/GW-v3-7-1.pdf

    Is that right?
     
  4. Alex658

    Alex658 GBAtemp Maniac

    Member
    1,143
    340
    Jun 4, 2010
    Venezuela
    Venezuela
    God, no.
    Follow this guide that is up to date https://github.com/Plailect/Guide/wiki
    After you complete it you can safely switch the arm9loaderhax.bin for gateway's version of it. And end up with a cfw+flashcart option avaliable to have the best of both worlds. If you only use gateway's files you'll be left with a complete unsafe mess.
     
    Last edited by Alex658, Jul 23, 2016
  5. warmijwilfaain

    warmijwilfaain War Mage MILF

    Member
    1,297
    43
    Sep 30, 2007
    Kent. lolol
    So I followed this guide 100%,

    If I want to load Gateway 3DS, is literally all I have to do replace the file? Do I have to hold some button combinations to launch Gateway?

    EDIT: Looking through the files they don't even have a arm9loaderhax.bin...
     
    Last edited by warmijwilfaain, Jul 23, 2016
  6. Oishikatta

    Oishikatta GBAtemp Advanced Fan

    Member
    971
    545
    Oct 30, 2014
    United States
    It is literally on the first post on the front page of their website: http://www95.zippyshare.com/v/dUmGiuMw/file.html

    (Can't link to their website here.)
     
  7. warmijwilfaain

    warmijwilfaain War Mage MILF

    Member
    1,297
    43
    Sep 30, 2007
    Kent. lolol
    So I just replace it with this and then, what, just continue as normal? So it's Gateway running on my CFW Luma ? And I just press Select as usual?

    Sorry, I'm totally new to this 3DS CFW thing, finally completed part 5 and it all works great, now just need to get my Gateway working.
     
  8. lucoia
    OP

    lucoia Advanced Member

    Newcomer
    90
    10
    Nov 29, 2008
    United States
    I read the whole guide and I got 2 questions.

    On the homebrew launcher tutorial they say " 9.0.0 - 9.8.0: Follow this guide, but skip changing the date and time and initializing savedata in the beginning." "9.9.0 - 10.5.0: Follow this guide as written."

    First question is :

    Is this the only difference between the two FW range? A couple of steps more when installing the homebrew launcher?

    I'm stressing on this because I got only few hours left to decide if I'm gonna buy the 239€ MM LE 9.5 or another one they got for 149€ which is 2015 too so around the late fw 9 version range too, surely not over 10.5.0

    Second question is:

    What if I don't care at all about CFW and A9LH and I just want to use Gateway, can I just go through that guide and follow the first 2 parts only to downgrade to 9.2 and then use Gateway to install Emunand+NTR and use it like on the O3DS? (And will I need a second Gateway cart for that?)
     
  9. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,754
    368
    Apr 23, 2007
    United States
    1. In terms of the steps? Yes. That is pretty self-evident. If it is over 10.5.0, you will need a hackable game to downgrade.

    2. Yes. Why would you need a second Gateway cart? A Gateway cart is not required to downgrade to 9.2, as per Plailect's guide, that you have read. After downgrading to 9.2, you will need a Gateway cart if that is how you want to proceed (staying on 9.2 and using the Gateway). However, if you search around, you will see there are many disadvantages to doing that. Mainly the inability to play game backups online without obtaining a private header.
     
  10. warmijwilfaain

    warmijwilfaain War Mage MILF

    Member
    1,297
    43
    Sep 30, 2007
    Kent. lolol
    Yeah so I just tried this and it just black screens. Can someone please provide me the information as to what to do?
    Treat me like a total idiot because like I say, I'm brand new to it. Got Luma working and all my CIAs and home-brew works though.
     
  11. lucoia
    OP

    lucoia Advanced Member

    Newcomer
    90
    10
    Nov 29, 2008
    United States
    So if I use the dump I made from my original copy renamed to .3dz for online play I won't have any issue playing online like I do on the O3DS, right?
     
    Last edited by lucoia, Jul 23, 2016
  12. lucoia
    OP

    lucoia Advanced Member

    Newcomer
    90
    10
    Nov 29, 2008
    United States
    I just went back to the Gamestop store and the one they got for 149€ is the N3DS XL Animal Crossing Edition, S.N. is QEH10626923, release date is 02 October 2015. The only information I got on Google is if I search QEH1062 and a Brazilian site talks about FW 9.9 or 10.3 as far as I'm able to understand. Can anybody confirm this? Can I buy this one and be sure it's not over FW 10.5.0?
     
  13. lucoia
    OP

    lucoia Advanced Member

    Newcomer
    90
    10
    Nov 29, 2008
    United States
    Since nobody answered in time I took the risk and got the AC one for 149€, it was indeed on FW 9.9

    I followed https://github.com/Plailect/Guide/wiki first 2 parts and I downgraded to FW 9.2 flawless.

    Now the problem is I'm not able to install Gateway, if I insert the blue GW card and launch the "Deep Labyrinth" setup the screen goes black saying "an error has occourred" you need to restart the system.

    How do I install Gateway from here?